package example.stdhaskell.chapter01;

import haskell.Prelude;
import haskell.prelude.IO;

public class Hello implements Prelude {

    /**
     * main = putStrLn "Hello, World!"
     */
    public static void main(String[] args) {
        IO<?> main = IO.putStrLn("Hello, World!");
        System.out.println(main);
    }

}
